Subject: RE: User log-in problems and AMEX not working [Incident: 180322-000187]
From: "Demian, Jordan" <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Mon, 16 Apr 2018 20:54:37 +0000

Hello Michael,

I do not know whom you spoke to at PayPal but it sounds like there is a misunderstanding. I could not locate record of this conversation or any open ticket/escalation. The Merchant team on the back end says the block on the PayPal account, cannot be removed, and is in place because American Express is requiring the processing through their account (which requires a Gateway), and is not supported (blocked) through PayPal’s hosted pages.

Since American Express is not allowing PayPal to process their Amex account on the hosted pages, and requires a gateway, I suggest using the Gateway you have for the account. This integration is fairly easy, and we even have free Integration support to assist your developer with adding this solution.

Regards,

Jordan

From: LLPS Customer Service <[email-masked]>
Sent: Friday, April 13, 2018 8:28 AM
To: Demian, Jordan <[email-masked]>
Subject: Re: User log-in problems and AMEX not working [Incident: 180322-000187]

Hello Jordan.
I called into American Express. The rep did a conference call with your Customer Service and told your rep that there was nothing on their end that was causing the block. Your rep stated that he could see the block and it was on your end. He stated that he did not have permission to remove the block and would escalate it to someone who had permission to remove the block. Please check again. I can call them again if needed. Let me know what you find out.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Demian, Jordan<mailto:[email-masked]>
Sent: Tuesday, April 10, 2018 4:28 PM
To: LLPS Customer Service<mailto:[email-masked]>
Subject: RE: User log-in problems and AMEX not working [Incident: 180322-000187]

Hey Michael,

I was informed that there is indeed a block on the PayPal  account for American Express from American Express. I do not know
why this was missed previously (even after you had referenced it) but have been told this can be corrected by contacting American Express at 866-870-5407 with the reference number MI2711394.

I am very sorry for this inconvenience.

Sincerely,

Jordan

From: LLPS Customer Service <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 10, 2018 11:08 AM
To: DL-PP-MOST <[email-masked]<mailto:[email-masked]>>
Cc: Demian, Jordan <[email-masked]<mailto:[email-masked]>>
Subject: Re: User log-in problems and AMEX not working [Incident: 180322-000187]

Hello.
We just tested AMEX and it is still not working. The message we are getting is: "The profile preference is set to automatically deny certain transactions". We also got a similar error message when we tried to run AMEX on LLPS. This was working before and now is not working. We only had the 1 transaction so I am unaware if this was just an isolated incidence or it might continue if we run additional cards. Please let me know what might be done to get this fixed asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Demian, Jordan<mailto:[email-masked]>
Sent: Tuesday, April 10, 2018 12:31 PM
To: LLPS Customer Service<mailto:[email-masked]>
Subject: RE: User log-in problems and AMEX not working [Incident: 180322-000187]

Hey Michael,

I reached back to Chris and Ryan on the technical team and they have reviewed and refreshed the account. Please try again to see if you can now process Amex through the website. Chris indicated if you need anything further from him to reach out directly to him (and please copy me) at [email-masked]<mailto:[email-masked]> .

Regards,

Jordan

From: LLPS Customer Service <[email-masked]<mailto:[email-masked]>>
Sent: Monday, April 9, 2018 7:26 AM
To: Demian, Jordan <[email-masked]<mailto:[email-masked]>>
Subject: Re: User log-in problems and AMEX not working [Incident: 180322-000187]

Hello Jordan.
Would you be able to check to see if the AMEX was added to that account and/or the flag was removed? We still can not process AMEX cards. Other cards are working.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Demian, Jordan<mailto:[email-masked]>
Sent: Friday, April 06, 2018 2:31 PM
To: LLPS Customer Service<mailto:[email-masked]>
Subject: RE: User log-in problems and AMEX not working [Incident: 180322-000187]

Hello Michael,

I reached out to our Merchant team and you should be all set. The split dial through Manager is now turned off and the ability to process under PayPal’s Amex agreement through the PayPal account is now restored.

Regards,

Jordan

From: LLPS Customer Service <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 5, 2018 2:12 PM
To: Demian, Jordan <[email-masked]<mailto:[email-masked]>>
Subject: Re: User log-in problems and AMEX not working [Incident: 180322-000187]

Hello Jordan.
At this time, it would be best to just have you add it to PayPal.com so we can get some orders processed. We can work towards switching it but I really do not want to hold up these orders much longer. Please let me know when this should be in place.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Demian, Jordan<mailto:[email-masked]>
Sent: Thursday, April 05, 2018 4:30 PM
To: LLPS Customer Service<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: RE: User log-in problems and AMEX not working [Incident: 180322-000187]

Hello Michael,

My understanding is that it would not be difficult to integrate or link the website to Manager versus the PayPal account. The website functionality should not be impacted as this change is simply changing the portal/doorway in which the website speaks to PayPal. The benefit of the Manager integration is the additional filters and features it provides. I can certainly have American Express added back to the PayPal account but this would be under PayPal’s agreement (using the rates and terms set to PayPal via Amex and not under your contracted rates/agreements). I also can schedule Integration assistance for you or your web team (at no additional cost). Either way, let me know.

Best regards,

Jordan

From: LLPS Customer Service <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 5, 2018 11:15 AM
To: Demian, Jordan <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: User log-in problems and AMEX not working [Incident: 180322-000187]

Hello Jordan.
I understand we are not using the Payflow Manager to process our cards. I believe this is the way it has been set up for as long as we have had the account. We would like to continue to use PayPal.com as it would require a total recode of our system to change that. Is there any way we can just have them add American Express to what we have been using all along? Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Demian, Jordan<mailto:[email-masked]>
Sent: Tuesday, April 03, 2018 10:28 AM
To: LLPS Customer Service<mailto:[email-masked]>
Subject: RE: User log-in problems and AMEX not working [Incident: 180322-000187]

Hello Michael,

I have escalated this matter to multiple parties and in all cases confirmed that the Council for Corporations PayFlow Manager account is set up properly to process American Express payments. In order to use the American Express split dial, the website needs to be pointed to the Payflow Gateway (Manager Credentials). A PayFlow specialist recently identified that the website is pointed to the PayPal account’s API credentials (instead of the Manager’s credentials). Everyone I have escalated this matter to confirms that the Payflow account is set correctly, and that the change has to be made with the web developer/administrator. My understanding is that once Council for Corporations payments are pointed to PayPal Manager instead of the PayPal account this should correct the matter.

The American Express permissions toggle that you reference is part of PayPal (not Manager). Whether it is turned on/off it is specific to the PayPal account, and would not impact this option in Manager (For example, it is set the same (disabled) on the Labor Law PayPal account that is currently able to process American Express  through Manager.

Did you check with the web team about checking the website’s API information? I also located a phone for Payflow Manager support that your web team can call for Manager PayFlow assistance 888-883-9770 x2.

Sincerely,

Jordan
From: LLPS Customer Service <[email-masked]<mailto:[email-masked]>>
Sent: Monday, April 2, 2018 1:58 PM
To: PayPal Merchant Technical Support <[email-masked]<mailto:[email-masked]>>
Cc: Demian, Jordan <[email-masked]<mailto:[email-masked]>>
Subject: Re: User log-in problems and AMEX not working [Incident: 180322-000187]

Hello.
March 30th we received an email stating that we could "now accept American Express payments" however, this still is not true. We are getting an error message, "A profile preference is set to automatically deny certain transactions." When I called in last week to support, the rep stated that a restriction was turned on that needed to be turned off. He stated he did not have permissions that allowed him to do so and he was escalating it to get the task completed. He said he would contact me back once it was complete but I have not heard back and we are still unable to process American Express. I am not certain if it was never escalated or someone just hasn't been able to process our request. We have orders that can not be processed and customers that are waiting on their products. Please move our request to the highest level possible as this has been unresolved for quite some time. Your promptness is greatly appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: PayPal Merchant Technical Support<mailto:[email-masked]>
Sent: Monday, March 26, 2018 5:20 PM
To: [email-masked]<mailto:[email-masked]>
Subject: User log-in problems and AMEX not working [Incident: 180322-000187]

Recently you requested assistance from PayPal Merchant Technical Services. Below is a summary of your request and response.

We will assume your issue has been resolved if we do not hear from you within 7 days.

Thank you for allowing us to be of service to you.

To update your question with additional information,  click here<https://www.paypal-techsupport.com/app/account/questions/detail/i_id/1555404/track/AvNx0QpmDv8S~Tg9Glke~yKGgf0qiy75Mv9M~zj~PP_F>

Subject

User log-in problems and AMEX not working

Response By Email (Chris) (03/26/2018 02:20 PM)
Hello Mike,

The "LLPSww2" user is also not a loginable username.

That user was set up with "API_FULL_TRANSACTIONS" permissions, so it can only be used to make API calls, and nothing else.

If you need to set up an additional user to login, you just need to make sure it has the correct permissions.

If this user is being set for an additional site, it is good to leave it as a non-loginable user. The reason we suggest this is so that you don't accidentally change the password for the user that is being used for your integration.

Sincerely,
Chris
Merchant Technical Support
PayPal

Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

Customer By CSS Email (Mike Bishop) (03/24/2018 07:29 AM)
Hello Chris.
We are trying to log in to LLPSwww2. I am unable to update the password from the admin account. The password that I had will work at first but then not work the next time I log in. So then I try and reset it and it keeps saying that the passwords do not match. It has happened a few times in the same manner.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: PayPal Merchant Technical Support
Sent: Friday, March 23, 2018 6:50 PM
To:
[email-masked]<mailto:[email-masked]>
Subject: User log-in problems and AMEX not working [Incident: 180322-000187]
Response By Email (Chris) (03/23/2018 03:50 PM)
Hello Mike,

In order to get assistance with the AMEX issue, you will want to speak to your account manager and have them make sure that the account is configured correctly with AMEX.

Unfortunately as Merchant Technical Support, we cannot make any account updates / changes.

As far as the user goes, I don't see any issues with any of the users on the account.

Just to confirm, are you trying to login to the corprecords user or the corprecordswww?

If you are trying to login to the corprecordswww, that is not a loginable user, the permissions given to it make it only used for API calls.

Please let me know if you have any additional questions.

Sincerely,
Chris
Merchant Technical Support
PayPal

Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

Response By Email (Chris) (03/23/2018 09:25 AM)
Hello Mike,

Thank you for contacting PayPal Merchant Technical Support.

I am looking into your issue and will get back to you shortly with any updates.

Sincerely,
Chris
Merchant Technical Support
PayPal

Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

Customer By CSS Web (Mike Bishop) (03/22/2018 11:22 AM)
Hello.
The email for the child account, (where AMEX is inactive), is [email-masked]<mailto:[email-masked]> and the PayPal Manager log-in is Partner: PayPal, User: corprecords
Customer By CSS Web (Mike Bishop) (03/22/2018 11:03 AM)
Hello.
I have 2 issues that I need someone to look into.
1. I am unable to log-in to a user account that we need to one of our sites.
2. AMEX is still not working on our child account, Council for Corporations.

Question Reference # 180322-000187

•         Date Created: 03/22/2018 11:03 AM
•         Date Last Updated: 03/26/2018 02:20 PM
•         Status: Pending Customer

[---001:003360:07616---]